<?xml version="1.0" encoding="UTF_8"?>
<ISPNN>
    <SystemCacheSize>8388608</SystemCacheSize>
    <RunningModelSize>516736</RunningModelSize>
    <PreviousFrameSize>75188736</PreviousFrameSize>
    <InputOutputData id="202" name="" size="12275712"/>
    <InputOutputData id="200" name="" size="12"/>
    <InputOutputData id="201" name="" size="75188736"/>
    <InputOutputData id="0" name="input/input_data" size="0"/>
    <InputOutputData id="0" name="" size="0"/>
</ISPNN>
